/*     294989 : 타이틀 텍스트      */
.title__294989__ {font-size:0}
.title__294989__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__294989__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__294989__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__294989__ p {padding-bottom:30px;font-size:30px}
	.title__294989__ p:before {width:60px;height:5px}
}

/*     280261 : 지도 (주소 직접 입력)      */
.map__280261__ iframe {width:100%;vertical-align:top}
.map__280261__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__280261__ .build_preview__280261__ {display:table;width:100%}
.map__280261__ .build_preview__280261__ .inner__280261__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__280261__ .build_preview__280261__ .inner__280261__ .subject__280261__ {display:block;font-size:16px;font-weight:bold}
.map__280261__ .build_preview__280261__ .inner__280261__ .exp_text__280261__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__280261__ iframe {height:300px  !important}
	.map__280261__ .build_preview__280261__ .inner__280261__ {height:300px}
}

/*     280262 : 제목&내용 가로형      */
.text_horizontal__280262__ {display:table;}
.text_horizontal__280262__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__280262__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__280262__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__280262__ .title__280262__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__280262__ .text__280262__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__280262__ .title__280262__ {}
	.text_horizontal__280262__ .text__280262__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__280262__ .icon {padding-right:25px;}
	.text_horizontal__280262__ .icon img {height:auto;}
	.text_horizontal__280262__ .title__280262__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__280262__ .text__280262__ {font-size:26px;}
}

/*     280263 : 제목&내용 가로형      */
.text_horizontal__280263__ {display:table;}
.text_horizontal__280263__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__280263__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__280263__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__280263__ .title__280263__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__280263__ .text__280263__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__280263__ .title__280263__ {}
	.text_horizontal__280263__ .text__280263__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__280263__ .icon {padding-right:25px;}
	.text_horizontal__280263__ .icon img {height:auto;}
	.text_horizontal__280263__ .title__280263__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__280263__ .text__280263__ {font-size:26px;}
}

/*     280264 : 실선      */
.solid_line__280264__ {display:block;position:relative;width:100%;height:75px}
.solid_line__280264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #373334}

.solid_line__280264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__280264__ {height:75px}
}

/*     294987 : 이미지 리스트 (타일형)      */
.img_tile__294987__ {overflow:hidden}
.img_tile__294987__ .img_inner {margin:0 -10px}
.img_tile__294987__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__294987__ * {box-sizing:border-box}
.img_tile__294987__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__294987__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__294987__ .item a {display:block}
.img_tile__294987__ .figure {display:block;margin-bottom:10px}
.img_tile__294987__ .figure img {width:100%;vertical-align:top}
.img_tile__294987__ .caption {display:block;padding-bottom:5px}
.img_tile__294987__ .caption > span {display:block}
.img_tile__294987__ .caption > span.subject {color:#0256d0;letter-spacing:-.03em;}
.img_tile__294987__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__294987__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__294987__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__294987__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__294987__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__294987__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__294987__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__294987__ .item {width:100%}
.col_m_2__294987__ .item {width:50%}
.col_m_3__294987__ .item {width:33.3333%}
.col_m_4__294987__ .item {width:25%}
.col_m_1__294987__ .item,
.col_m_2__294987__ .item2n,
.col_m_3__294987__ .item3n,
.col_m_4__294987__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__294987__ .img_inner {margin:0 -20px}
	.img_tile__294987__ .item {padding:25px 0 15px}
	.img_tile__294987__ .item .item_inner {padding:0 20px}

	.col_m_1__294987__ .item,
	.col_m_2__294987__ .item2n,
	.col_m_3__294987__ .item3n,
	.col_m_4__294987__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__294987__ .item {width:100%}
	.col_t_2__294987__ .item {width:50%}
	.col_t_3__294987__ .item {width:33.3333%}
	.col_t_4__294987__ .item {width:25%}
	.col_t_5__294987__ .item {width:20%}
	.col_t_6__294987__ .item {width:16.6666%}
	.col_t_1__294987__ .item,
	.col_t_2__294987__ .item2n,
	.col_t_3__294987__ .item3n,
	.col_t_4__294987__ .item4n,
	.col_t_5__294987__ .item5n,
	.col_t_6__294987__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__294987__ .img_inner {margin:0 -30px}
	.img_tile__294987__ .item {padding:35px 0 25px}
	.img_tile__294987__ .item .item_inner {padding:0 30px}
	.img_tile__294987__ .figure {margin-bottom:15px}
	.img_tile__294987__ .caption > span.content {margin-top:20px}

	.text_sml__294987__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__294987__ .caption > span.content {line-height:1.7em}
	.text_med__294987__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__294987__ .caption > span.content {font-size:18px;line-height:1.7em}
	.text_big__294987__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__294987__ .caption > span.content {line-height:1.7em}

	.col_t_1__294987__ .item,
	.col_t_2__294987__ .item2n,
	.col_t_3__294987__ .item3n,
	.col_t_4__294987__ .item4n,
	.col_t_5__294987__ .item5n,
	.col_t_6__294987__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__294987__ .item {width:100%}
	.col_pc_2__294987__ .item {width:50%}
	.col_pc_3__294987__ .item {width:33.3333%}
	.col_pc_4__294987__ .item {width:25%}
	.col_pc_5__294987__ .item {width:20%}
	.col_pc_6__294987__ .item {width:16.6666%}
	.col_pc_1__294987__ .item,
	.col_pc_2__294987__ .item2n,
	.col_pc_3__294987__ .item3n,
	.col_pc_4__294987__ .item4n,
	.col_pc_5__294987__ .item5n,
	.col_pc_6__294987__ .item6n {clear:both;border-left-width:1px;}
}

